CAT(1)

BEZEICHNUNG
cat - Dateien aneinanderhängen und in die Standardausgabe schreiben

ÜBERSICHT
cat [OPTION]... [DATEI]...

BESCHREIBUNG

DATEI(en) oder Standardeingabe auf Standardausgabe verketten.

-A, --show-all
    äquivalent zu -vET

-b, --number-nonblank
    nichtleere Ausgabezeilen nummerieren, überschreibt -n

-e  äquivalent zu -vE

-E, --show-ends
    $ am Ende jeder Zeile ausgeben

-n, --number
    alle Ausgabezeilen nummerieren

-s, --squeeze-blank
    aufeinander folgende Leerzeilen unterdrücken

-t  äquivalent zu -vT

-T, --show-tabs
    Tabulator‐Zeichen als ^I ausgeben

-u  (ignoriert)

-v, --show-nonprinting
    ^‐ und M‐Notation benutzen, außer für LFD und Tabulatoren.

--help
    Diese Hilfe anzeigen und beenden

--version
    Versionsinformation anzeigen und beenden

Ohne DATEI oder wenn DATEI »-« ist, Standardeingabe lesen.

BEISPIELE

cat f - g
    Gibt den Inhalt von f aus, dann die Standardeingabe, schließlich den Inhalt von g.

cat Kopiert die Standardeingabe in die Standardausgabe.

GNU coreutils online help: <http://www.gnu.org/software/coreutils/> Report cat translation bugs to <http://translationproject.org/team/>

AUTOR
Geschrieben von Torbjörn Granlund und Richard M. Stallman.

COPYRIGHT
Copyright © 2013 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 oder neuer <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
tac(1)

Die vollständige Dokumentation für cat wird als Texinfo-Handbuch gepflegt. Wenn die Programme info und cat auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info coreutils 'cat invocation'

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Schmidt <michael@guug.de>, Michael Piefel <piefel@debian.org> und Tobias Quathamer <toddy@debian.org> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.